#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
	font-family:"HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#fff;
}
#sb-container {
	position:fixed;
	margin:0;
	padding:0;
	top:0;
	left:0;
	z-index:999;
	text-align:left;
	visibility:hidden;
	display:none;
}
#sb-overlay {
	position:relative;
	height:100%;
	width:100%;
}
#sb-wrapper {
	position:absolute;
	visibility:hidden;
	background:#FFFFFF;
	padding:10px;
	
}
#sb-wrapper-inner {
	position:relative;
	border:1px solid #cecece;
	overflow:hidden;
	background: url(../img/ola-choose-bg.jpg) top repeat-x #EFEFEF;


}
#sb-body {
	position:relative;
	height:100%;
}
#sb-body-inner {
	position:absolute;
	height:100%;
	width:100%;
}
#sb-player.html {
	height:100%;
	overflow:auto;
}
#sb-body img {
	border:none;
}
#sb-loading {
	position:relative;
	height:100%;
}
#sb-loading-inner {
	position:absolute;
	height:40px;
	top:50%;
	width:100%;
	text-align:center;
	
}
#sb-loading-inner span {
	background: url(../img/loading.gif) no-repeat;
	padding-left:34px;
	height:40px;

	display:inline-block;
}
#sb-body, #sb-loading {
}
#sb-title, #sb-info {
	position:relative;
	margin:0;
	padding:0;
	overflow:hidden;
}
#sb-title{
}
#sb-title-inner {
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	float:left;
	width:600px;
	padding-bottom:8px;
	
}
#sb-info, #sb-info-inner {

	display:none;
}
#sb-info-inner {
	font-size:12px;
}
#sb-nav {
	float:right;
	height:16px;
	padding:2px 0;
}
#sb-nav a {
	display:block;
	float:right;
	height:16px;
	width:16px;
	margin-left:3px;
	cursor:pointer;
	background-repeat:no-repeat;
}
#sb-nav-close {
	background:url(../img/ola-choose-close.gif) 50% 50% no-repeat;
	width:10px;
	height:10px;
	padding:5px;
	float:right;
	border:1px solid #CCCCCC;
	display:block;
	cursor:pointer;


	
	
}
#sb-nav-next {
}
#sb-nav-previous {
}
#sb-nav-play {
}
#sb-nav-pause {
}
#sb-counter {
	float:left;
	width:45%;
}
#sb-counter a {
	padding:0 4px 0 0;
	text-decoration:none;
	cursor:pointer;
	color:#fff;
}
#sb-counter a.sb-counter-current {
	text-decoration:underline;
}
div.sb-message {
	font-size:12px;
	padding:10px;
	text-align:center;
}
div.sb-message a:link, div.sb-message a:visited {
	color:#fff;
	text-decoration:underline;
}


/* MY CONTENT */
.choose-republic{
	width:299px;
	float:left;
	padding:20px 20px 10px 20px;
	border-right:1px solid #CCCCCC
}

.choose-north{
	width:300px;
	float:left;
	padding:20px 20px 10px 20px;
}
.choose-republic img, .choose-north img{
margin-bottom:15px;
}
.choose-button-republic{
font-size:14px;
font-weight:bold;
padding:7px 0 7px 0;
text-align: center;
display:block;
color:#72b05a!important;
border:1px solid #72b05a;
background:url(../img/ola-choose-button-bg.jpg) repeat-x top;
margin-bottom:10px;
}
.choose-button-republic:hover{
color:#333333!important;
border:1px solid #333333;
}
.choose-button-north:hover{
color:#333333!important;
border:1px solid #333333;
}



.choose-button-north{
font-size:14px;
font-weight:bold;
padding:7px 0 7px 0;
text-align: center;
display:block;
color:#44a1d0!important;
border:1px solid #44a1d0;
background:url(../img/ola-choose-button-bg.jpg) repeat-x top;
margin-bottom:10px;
}

.choose-button-republic img, .choose-button-north img{
float:right;
padding:3px 10px 0 0;
}











